<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TotalCountTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('total_count')
            ->label('تعداد کل')
            ->columnSpan(3);
    }
}
